﻿@{
    ViewBag.Title = "About Us";
}

<h2>About</h2>
Site built with:
<ul>
    <li><a href="http://jquery.org/">jQuery</a></li>
    <li><a href="https://developers.google.com/chart/">Google Chart Tools</a></li>
</ul>
Site administered with:
<ul>
    <li><a href="http://code.google.com/p/elmah/">ELMAH</a></li>
</ul>
<p>
    The source can be found on BitBucket <a href="https://bitbucket.org/_zaner_/everyethne.generations">here</a>. Open sourced under the MIT License (<a href="@Url.Content("~/License.txt")">read more</a>).
</p>
